:root

body{
  background: #f5f5f5;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper{
  width: 90%;
  height: 50vh;
  display: flex;
}

.box{
  background: #f5f5f5;
  width: 100%;
  height: 100%;
  flex: 1;
  display: flex;
  justify-content: center;
}

.left{
  flex-direction: column;
}

.error{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 7rem;
  background: rgba(255, 220, 220, 0.7);
  color: #a30000;
  padding: 7px 10px;
  border-radius: 20px;
  text-align: center;
}

.error i{
  font-size: 20px;
  color: #b30000;
}

.error span{
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 1px;
}

.error_message h1{
  font-family: 'Space Grotesk';
  font-size: 60px;
}

.error_message p{
  font-size: 25px;
}

.right{
  background: url('dell.png') center / cover no-repeat;
  padding-bottom: 1rem;
  z-index: 2;
}

.buttons{
  display: flex;
  gap: 1rem;
}

button{
  padding: 1rem;
  border-radius: 0px 30px 0px 30px;
  font-weight: bold;
}

#first{
  background: #1cd8c5;
  border: 1px solid #1cd8c5;
}

#second{
  color: #1cd8c5;
  border: 1px solid #1cd8c5;
}

.system_alert{
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 90%;
  min-height: 2rem;
  padding: 1.5rem 0;
  padding-left: 1rem;
  margin-top: auto;
  color: white;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.35);
  backdrop-filter: blur(5px);
  border-radius: 5px;
  z-index: 1;
}

.system_alert i{
  font-size: 2rem;
}

.alert{
  color: #1cd8c5;
}

@media (max-width: 768px) {
  .wrapper{
    padding-top: 10rem;
    flex-direction: column;
    height: auto;
    gap: 3rem;
  }
  
  .right{
    min-height: 50vh;
  }
}